# Generated by Django 4.0.4 on 2022-07-04 16:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('services', '0004_esteticadentaratable'),
    ]

    operations = [
        migrations.CreateModel(
            name='PedodontieTable',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=80)),
                ('price', models.CharField(max_length=15)),
            ],
        ),
    ]
